body
{ 
  margin: 4em;
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 10pt;
  color: #666666;
}
h1
{ 
  color: #666666;
  font-family: Tahoma, lucida, sans-serif;
  margin-bottom : 4em;

}
img
{ 
  border-style: none;
}
#introduction
{ 
  margin-bottom: 2em;
  margin-left: 210px;
  text-align: justify;
  width: 400px;
}
h2
{ 
  font-size: 16pt;
  color: #4f8fff;
  font-weight: normal;
}
.illustration
{ 
  margin-left: 210px;
  margin-bottom: 1em;
}
.commentaire
{ 
  text-align: right;
  display: block;
  width: 200px;
  float: left;
}
#navigation
{
  clear: both;
  color: #666666;
  font-size: 8pt;
  font-weight: bold;
  padding-top: 4em;
  margin-left: 210px;
  width: 400px;
}
#suivant
{ 
  text-align: right;
}
#precedent
{ 
  float: left;
}
#navigation a:link
{ 
  color: #666666;
  text-decoration : none;
}
#navigation a:active
{ 
  color: #666666;
  text-decoration : none;
}
#navigation a:visited
{ 
  color: #666666;
  text-decoration : none;
}
#navigation a:hover 	
{
  color : #4f8fff;
  text-decoration : underline;
}